
.table-timesheet tr td input::-webkit-outer-spin-button,
.table-timesheet tr td input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.table-timesheet tr td input[type=number] {
	-moz-appearance: textfield;
	padding-left: 2px !important;
	padding-right: 2px !important;
}

.table-timesheet tr td, .table-timesheet tr th {
	padding: 0 4px !important;
	margin: 1px 0 !important;
	max-width: 150px !important;
	min-width: 40px !important;
	border-right: 1px solid #dee2e6 !important;
}

.table-timesheet tr {
	border-bottom: 1px solid #dee2e6 !important;
}

.table-timesheet tr th:first-child,
.table-timesheet tr td:first-child {
	border-left: 1px solid #dee2e6 !important;
	padding-left: 6px !important;
	font-weight: 600;
}

.table-timesheet tr th:last-child,
.table-timesheet tr td:last-child {
  min-width: 90px !important;
}

.table-timesheet tr td select, .table-timesheet tr td .form-control {
	border: none !important;
	border-radius: 0px !important;
}

.table-timesheet tr td select {
	background: none !important;
	padding-left: 2px !important;
	padding-right: 2px !important;
}

.table-timesheet tr td input[type=date] {
	padding-left: 2px !important;
	padding-right: 2px !important;
}

.table-timesheet tr td .ts-total {
	font-weight: 600;
}

.table-timesheet tr.ts-past td {
	padding: 4px 6px !important;
	background:#e5e5e5 !important;
}

.table-timesheet tr.ts-running td {
	background:#f8ffc8 !important;
}

.table-clickable tr {
	background: #fff;
	cursor: pointer !important;
}

.table-clickable tr:hover,
.table-clickable tr.pending:hover,
.table-clickable tr.rejected:hover,
.table-clickable tr.no-timesheet {
	background: #eee !important;
}

.table-clickable tr td {
	background: transparent !important;
}

.table-clickable tr.pending {
	background: #ffedb7 !important;
}

.table-clickable tr.rejected {
	background: #ffb7b7 !important;
}

.table-clickable tr.no-timesheet {
	background: #f0f0f0 !important;
}


/* .table-timesheet tr td select{ */
	/* background: none !important; */
/* } */

